<?xml version="1.0" encoding="utf-8"?>
<resources>
    <plurals name="common_days_1d">
        <item quantity="other">%1$d gün</item>
        <item quantity="one">%1$d gün</item>
    </plurals>
</resources>
